<div class="filter-col slider-col slider-range">
	<div class="slider-info">
		<label for="start_{field}" class="label">{field_name}:</label>
		<input type="text" name="start_{field}" id="start_{field}" class="int" value="{value_min}" /> -
		<input type="text" name="end_{field}" id="end_{field}" class="int" value="{value_max}" />
	</div>
	<div class="slider-content">
		<div id="slider-range-{field}" class="slider-range"></div>
	</div>
	<div class="clrfix"></div>
</div>
<script>
	$(function() {
		
		$('#slider-range-{field}').slider({
			range: true,
			min: {range_min},
			max: {range_max},
			step: {step},
			values: [ {value_min}, {value_max} ],
			slide: function( event, ui ) {
				$('#start_{field}').val(ui.values[ 0 ]);
				$('#end_{field}').val(ui.values[ 1 ]);
			}
		})
		
		.find('.ui-slider-handle').eq(0).addClass('first-handle')
		.parents('#slider-range-{field}').find('.ui-slider-handle').eq(1).addClass('second-handle');
		
		$('.filter-form #reset').click(function(){
			$('#slider-range-{field}').slider( "option", "values", [ {value_min}, {value_max} ] );
			$('#start_{field}').val({value_min});
			$('#end_{field}').val({value_max});
		});
		
	});
</script>
